<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

   <script type="text/javascript">
   	 
    let usuario=prompt("numero de usario");

      if (usuario=="") {

    	console.log("nada");

      }else {

       console.log('usuario');	 	
      }

     

   </script>

</head>
<body>
	
</body>
</html>